Bug 33933 - Update port: text/p5-DelimMatch
Summary: Update port: text/p5-DelimMatch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Anton Berezin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-16 03:50 UTC by Leo Kim
Modified: 2002-01-22 16:48 UTC (History)
0 users

See Also:


Attachments
file.diff (1.09 KB, patch)
2002-01-16 03:50 UTC, Leo Kim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Kim 2002-01-16 03:50:01 UTC
	Update to DelimMatch-1.04.
Comment 1 Patrick Li freebsd_committer 2002-01-17 04:06:04 UTC
Responsible Changed
From-To: freebsd-ports->tobez

Over to maintainer
Comment 2 Anton Berezin freebsd_committer 2002-01-22 16:45:22 UTC
State Changed
From-To: open->closed

Update committed, thanks!